heading.h File Reference
`#include <com/lomiri/location/units/units.h>`
Include dependency graph for heading.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Typedefs

typedef units::Quantity< units::PlaneAngle > | com::lomiri::location::Heading